pod_char_traits.h File Reference

Go to the source code of this file.

## Classes

struct | __gnu_cxx::character< V, I, S >
struct | std::char_traits< __gnu_cxx::character< V, I, S > >

## Namespaces

namespace | __gnu_cxx
namespace | std

## Functions

template<typename V , typename I , typename S >
bool | __gnu_cxx::operator< (const character< V, I, S > &lhs, const character< V, I, S > &rhs)
template<typename V , typename I , typename S >
bool | __gnu_cxx::operator== (const character< V, I, S > &lhs, const character< V, I, S > &rhs)

## Detailed Description

This file is a GNU extension to the Standard C++ Library.

Definition in file pod_char_traits.h.